/** page_editor_view_new/website_data/334284/901204/42679194/51/162651204/76a3c10c6df447afafab07814f295b4b/page_editor.css **/
#ioy5czdohh{min-height:auto;will-change:flex,max-width;flex-direction:column;display:flex;padding:5px 15px 5px 15px;max-width:100%;flex:1 1 100%;}#ioujjn5yirj{position:relative;padding-right:0px;padding-left:0px;}#iovl2k1at3{position:relative;}#io0d3o6fzu{position:relative;padding:25px;}#iog0o0914x{width:100%;margin-top:10px;margin-bottom:10px;}#iotbtofdyd{width:100%;margin-top:10px;margin-bottom:10px;}#iogmk67nu2{display:flex;justify-content:center;box-sizing:border-box;margin-top:10px;margin-bottom:10px;gap:20px 10px;flex-wrap:wrap;}#io7mm1az1m{postion:relative;}#iojjnkboro{color:rgba(240, 131, 0, 1);padding:11px 36px;border-radius:50px;display:flex;background:rgba(255, 255, 255, 1);}#iow41l081s{z-index:auto;overflow:unset;}#ious2lqkrh{position:relative;z-index:auto;background-image: linear-gradient(rgba(240, 131, 0, 1), rgba(240, 131, 0, 1)), url();;border-radius:20px;}#iotm8l88ob{position:relative;height:30px;width:100%;}#ioqjzw52mm{position:relative;height:30px;width:100%;}#iojjnkboro:hover{background:rgba(255, 255, 255, 1);}#iotli59ge5{z-index:auto;overflow:unset;}#iobt6lan9gl{position:relative;z-index:auto;}#ioeat5a1c7{z-index:auto;overflow:unset;}#io379ooksu{position:relative;z-index:auto;}#io94bko47h{position:relative;z-index:auto;}#io9gn45bwh{position:relative;z-index:auto;}@media (max-width: 1024px){#ioy5czdohh{flex:1 1 100%;max-width:100%;height:auto;}}@media (max-width: 767px){#ioy5czdohh{flex:1 1 100%;max-width:100%;height:auto;padding:0px;}#ioqjzw52mm{height:10px;}#iotm8l88ob{height:10px;}} /* 自定义样式start */#ioujjn5yirj {
              padding-top:20px;
              padding-bottom:20px;
            }
            @media (max-width: 992px) {
              #ioujjn5yirj {
                padding-top:25px;
                padding-bottom:25px;
              }
            }

            @media (max-width: 768px) {
              #ioujjn5yirj {
                padding-top:20px;
                padding-bottom:20px;
              }
            }
          /* 自定义样式end */